Subject: tc-list Georgian MSS

From: "robert s. morse" <[email-masked]>
Date: Wed, 23 Dec 1998 18:13:38 -0700

Perhaps someone could tell me where to go to access Georgian Gospel MSS
(beyond the usually discussed Adysh, Opiza and Tbeth MSS). My interest
is in checking the presence of Mark 16:9-20. For whatever help: Thanks a
lot!

Bob Morse